main {
    font-family: "Roboto Mono", monospace;
    font-size: 16px;
}

.navbar {
    font-family: "AnonymousPro", monospace;
    font-size: 18px;
}

section > p {
    margin-bottom: .5em;
}

.contact > .note {
    font-family: "AnonymousPro", monospace;
    font-size: 16px;
    margin-top: 5px;
}
